{% extends 'base.html.twig' %}

{% block menu %}
    {% include 'base.html.twig' %}
{% endblock %}

{% block body %}

    <div class="row">
        <div class="col-md-4">
            {{ dump(app.user.profileImage) }}
            <div class="card" style="width:500px">
            {{ form_start(up_form) }}
                <img class="card-img-top" src="{{ app.user.profileImage }}" alt="profile image" style="width:200px; height:350px">
                <div class="card-body">
                    <h4 class="card-title">John Doe</h4>
                    <p class="card-text">Some example text.</p>
                    {{ form_row(up_form.attachment,{'attr':{'class':'custom-control-input'}}) }}
                    {{ form_row(up_form.pictures,{'attr':{'class':'custom-control-input'}}) }}

                        {{ form_row(up_form.submitUpload,{'attr':{'class':'btn btn-primary btn-lg'}}) }}
                </div>
            {{ form_end(up_form) }}

            </div>


        </div>
        <div class="col-md-5">
            <div class="alert alert-primary text-bold text-white" style="background-color: darkorange!important;">
                Edit profile
            </div>
            <div class="card-body">
                <h4 class="card-title">John Doe</h4>
                <div class="card-text">

                    {{ form_start(user_profile_form) }}
                    <div class="form-row">
                        {{ form_row(user_profile_form.profileImage,{'attr':{'class':'form-control', 'value': user.profileImage}}) }}
                    </div>
                    <hr>
                    <div class="form-row card-footer">
                        {{ form_row(user_profile_form.save,{'attr':{'class':'btn btn-success', 'value': user.profileImage}}) }}
                    </div>
                    {{ form_end(user_profile_form) }}

                </div>

            </div>
        </div>
    </div>
{% endblock %}

